Newbie questions about Pliant

Newbie questions about Pliant

HTTP Server bug?

New module server.pli doesn't compile under my linux...
Message posted by maybe Willer Alves on 2001/09/27 18:38:02
I've updated my Pliant version from 58 to 64, but when
I've started my http_server, it returns an error message:

 Failed to compile UserSecret ()
  compile /pliant/protocol/http/server.pli (internals) 1108 26

What could be wrong?
Message posted by maybe Hubert Tonneau on 2001/09/27 19:32:19
Might be you forgot to rerun /pliant/pliant/install/install
after installing the new tree.
Message posted by maybe Willer Alves on 2001/09/28 17:32:03
No it wasn't. I ran it again...